Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS310TP-100EUS Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
20 Gbit/s
Caută IGMP
Durata protocolului de arbore
Lista de control al accesului Acl Intrări Ipv4
100
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare PoE pe Ethernet Plus
8
Puterea totală pe încovoiajorul Ethernet
55 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Software incorporat actualizabil
Da
Dimensiunea cache-ului
512 KB
Control al fluxului de publicare
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 40 °C
Număr de sloturi pentru module SFP
Tensiune de funcționare
54 V
Brand
NETGEAR
GTIN EAN UPC
0606449135510,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Autorizare
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Capacitate de tranzit rutare
Caracteristici LAN virtual
Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
GS310TP-100EUS
Conexiune la alimentare
Consum maxim de energie
Culoare produs
Curent de ieșire
1,25 A
Data adăugării în sistem
2018-11-27
Data producției
Dimensiunea tabelului de adrese
Frecvența procesorului
500 MHz
Greutate
Instalare raft
Hayir
Interval MTBF
1081119 Saat
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Management bazat pe web
Marca
NETGEAR
Memorie flash
Memorie internă
Negotiere automată
Da
Nume produs
GS310TP
Numele produsului
GS310TP
Număr VLAN
Număr de grupuri de expeditie multiplă filtrate
256
Număr ventilatoare
0 fan(lar)
Oglinzire gateway conexiune
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Prevenirea atacurilor DoS
Da
Procesor intern
Da
Protecție ciclului
Da
Protejare prin parolă
Da
Serie de produse
Strat de contact
Suport MIB
RFC1213, RFC1643, RFC1493
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Tip de memorie
DDR-SDRAM
Tip de verificare a identității
HWTACACS+, IEEE 802.1x
Tip tastă
Înălțime
NETGEAR GS310TP-100EUS Switch